<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<cconfiguration id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971" moduleId="org.eclipse.cdt.core.settings" name="efue_debug">
				<macros>
					<stringMacro name="WS2812" type="VALUE_TEXT" value=""/>
				</macros>
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.MakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="" artifactName="${ProjName}" buildProperties="" description="Debug varsion for the eFue light" errorParsers="org.eclipse.cdt.core.GLDErrorParser;org.eclipse.cdt.core.MakeErrorParser;org.eclipse.cdt.core.GCCErrorParser" id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971" name="efue_debug" parent="org.eclipse.cdt.build.core.emptycfg" prebuildStep="C:\Users\swielens\AppData\Local\Programs\Python\Python37\python ${ProjDirPath}/scripts/add_version_h.py">
					<folderInfo id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971." name="/" resourcePath="">
						<toolChain id="io.sloeber.core.toolChain.release.1400209010" name="Arduino Toolchain (Sloeber edition)" superClass="io.sloeber.core.toolChain.release">
							<targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="io.sloeber.targetplatform.929280131" name="Arduino Target" osList="all" superClass="io.sloeber.targetplatform"/>
							<builder buildPath="${workspace_loc:/test}/Release" id="io.sloeber.sketch.builder.837527621" keepEnvironmentInBuildfile="false" managedBuildOn="true" name="Arduino sketch builder" superClass="io.sloeber.sketch.builder"/>
							<tool id="io.sloeber.tool.sketch.compiler.cpp.60991404" name="Arduino C++ Compiler" superClass="io.sloeber.tool.sketch.compiler.cpp">
								<option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="io.sloeber.compiler.cpp.sketch.option.incpath.407249957" name="Include Paths (-I)" superClass="io.sloeber.compiler.cpp.sketch.option.incpath" useByScannerDiscovery="false" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/core}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/variant}&quot;"/>
								</option>
								<inputType id="io.sloeber.compiler.cpp.sketch.input.1078488309" name="CPP source files" superClass="io.sloeber.compiler.cpp.sketch.input"/>
							</tool>
							<tool id="io.sloeber.tool.compiler.c.1266958387" name="Arduino C Compiler" superClass="io.sloeber.tool.compiler.c">
								<option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="io.sloeber.compiler.c.sketch.option.incpath.571972091" name="Include Paths (-I)" superClass="io.sloeber.compiler.c.sketch.option.incpath" useByScannerDiscovery="false" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/core}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/variant}&quot;"/>
								</option>
								<inputType id="io.sloeber.compiler.c.sketch.input.542386746" name="C Source Files" superClass="io.sloeber.compiler.c.sketch.input"/>
							</tool>
							<tool id="io.sloeber.tool.sketch.compiler.s.308386735" name="Arduino Assembler" superClass="io.sloeber.tool.sketch.compiler.s">
								<option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="io.sloeber.compiler.asm.sketch.option.incpath.688607966" name="Include Paths (-I)" superClass="io.sloeber.compiler.asm.sketch.option.incpath" useByScannerDiscovery="false" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/core}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/variant}&quot;"/>
								</option>
								<inputType id="io.sloeber.compiler.S.sketch.input.800826741" name="Assembly source files" superClass="io.sloeber.compiler.S.sketch.input"/>
							</tool>
							<tool id="io.sloeber.tool.ar.1752404477" name="Arduino archiver" superClass="io.sloeber.tool.ar"/>
							<tool id="io.sloeber.tool.combine.1617608239" name="Arduino combiner" superClass="io.sloeber.tool.combine"/>
							<tool id="io.sloeber.tool.objcopy.eep.1171726265" name="Arduino tool objcopy command" superClass="io.sloeber.tool.objcopy.eep"/>
							<tool id="io.sloeber.tool.size.198531031" name="Arduino tool Print Size" superClass="io.sloeber.tool.size">
								<outputType id="io.sloeber.tool.size.output.2085993166" outputPrefix="" superClass="io.sloeber.tool.size.output"/>
							</tool>
						</toolChain>
					</folderInfo>
					<sourceEntries>
						<entry excluding="cTemperature_Ds18b2.cpp|cEmeter_drs155dc.cpp|oled.cpp|cRelais.cpp|libraries/Adafruit_SSD1306/scripts|libraries/Adafruit_GFX_Library/Fonts|libraries/Adafruit_GFX_Library/fontconvert|libraries/?*/**/?xamples/**|libraries/?*/**/?xtras/**|libraries/?*/**/test*/**|libraries/?*/**/third-party/**|libraries/**/._*|libraries/?*/utility/*/*" flags="VALUE_WORKSPACE_PATH" kind="sourcePath" name=""/>
					</sourceEntries>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971.1370659567">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971.1370659567" moduleId="org.eclipse.cdt.core.settings" name="mickey_debug">
				<macros>
					<stringMacro name="WS2812" type="VALUE_TEXT" value=""/>
				</macros>
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.MakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="" artifactName="mickey" buildProperties="" description="" errorParsers="org.eclipse.cdt.core.GLDErrorParser;org.eclipse.cdt.core.MakeErrorParser;org.eclipse.cdt.core.GCCErrorParser" id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971.1370659567" name="mickey_debug" parent="org.eclipse.cdt.build.core.emptycfg" prebuildStep="C:\Users\swielens\AppData\Local\Programs\Python\Python37\python ${ProjDirPath}/scripts/add_version_h.py">
					<folderInfo id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971.1370659567." name="/" resourcePath="">
						<toolChain id="io.sloeber.core.toolChain.release.225799197" name="Arduino Toolchain (Sloeber edition)" superClass="io.sloeber.core.toolChain.release">
							<targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="io.sloeber.targetplatform.2107975247" name="Arduino Target" osList="all" superClass="io.sloeber.targetplatform"/>
							<builder buildPath="${workspace_loc:/test}/Release" id="io.sloeber.sketch.builder.493834426" keepEnvironmentInBuildfile="false" managedBuildOn="true" name="Arduino sketch builder" superClass="io.sloeber.sketch.builder"/>
							<tool id="io.sloeber.tool.sketch.compiler.cpp.1018175812" name="Arduino C++ Compiler" superClass="io.sloeber.tool.sketch.compiler.cpp">
								<option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="io.sloeber.compiler.cpp.sketch.option.incpath.2070929367" name="Include Paths (-I)" superClass="io.sloeber.compiler.cpp.sketch.option.incpath" useByScannerDiscovery="false" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/core}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/variant}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_BusIO}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_GFX_Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_NeoPixel}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_Sensor}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_SSD1306}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Arduino-Temperature-Control-Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoJson/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/DHT-sensor-library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EspMQTTClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/OneWire}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/PubSubClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/uMQTTBroker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoOTA}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EEPROM}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/esp8266/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266HTTPUpdateServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266mDNS/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WebServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WiFi/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/SPI}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Ticker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Wire}&quot;"/>
								</option>
								<inputType id="io.sloeber.compiler.cpp.sketch.input.111243645" name="CPP source files" superClass="io.sloeber.compiler.cpp.sketch.input"/>
							</tool>
							<tool id="io.sloeber.tool.compiler.c.517743860" name="Arduino C Compiler" superClass="io.sloeber.tool.compiler.c">
								<option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="io.sloeber.compiler.c.sketch.option.incpath.1250085753" name="Include Paths (-I)" superClass="io.sloeber.compiler.c.sketch.option.incpath" useByScannerDiscovery="false" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/core}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/variant}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_BusIO}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_GFX_Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_NeoPixel}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_Sensor}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_SSD1306}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Arduino-Temperature-Control-Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoJson/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/DHT-sensor-library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EspMQTTClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/OneWire}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/PubSubClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/uMQTTBroker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoOTA}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EEPROM}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/esp8266/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266HTTPUpdateServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266mDNS/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WebServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WiFi/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/SPI}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Ticker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Wire}&quot;"/>
								</option>
								<inputType id="io.sloeber.compiler.c.sketch.input.419300142" name="C Source Files" superClass="io.sloeber.compiler.c.sketch.input"/>
							</tool>
							<tool id="io.sloeber.tool.sketch.compiler.s.1044941383" name="Arduino Assembler" superClass="io.sloeber.tool.sketch.compiler.s">
								<option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="io.sloeber.compiler.asm.sketch.option.incpath.1003656172" name="Include Paths (-I)" superClass="io.sloeber.compiler.asm.sketch.option.incpath" useByScannerDiscovery="false" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/core}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/variant}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_BusIO}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_GFX_Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_NeoPixel}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_Sensor}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_SSD1306}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Arduino-Temperature-Control-Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoJson/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/DHT-sensor-library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EspMQTTClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/OneWire}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/PubSubClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/uMQTTBroker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoOTA}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EEPROM}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/esp8266/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266HTTPUpdateServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266mDNS/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WebServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WiFi/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/SPI}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Ticker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Wire}&quot;"/>
								</option>
								<inputType id="io.sloeber.compiler.S.sketch.input.1131187852" name="Assembly source files" superClass="io.sloeber.compiler.S.sketch.input"/>
							</tool>
							<tool id="io.sloeber.tool.ar.2089259592" name="Arduino archiver" superClass="io.sloeber.tool.ar"/>
							<tool id="io.sloeber.tool.combine.1570753681" name="Arduino combiner" superClass="io.sloeber.tool.combine"/>
							<tool id="io.sloeber.tool.objcopy.eep.1145229228" name="Arduino tool objcopy command" superClass="io.sloeber.tool.objcopy.eep"/>
							<tool id="io.sloeber.tool.size.1252793070" name="Arduino tool Print Size" superClass="io.sloeber.tool.size">
								<outputType id="io.sloeber.tool.size.output.1843965216" outputPrefix="" superClass="io.sloeber.tool.size.output"/>
							</tool>
						</toolChain>
					</folderInfo>
					<sourceEntries>
						<entry excluding="libraries/OneWire/util|libraries/OneWire/docs|libraries/DHT-sensor-library/.github|libraries/Arduino-Temperature-Control-Library/.github|libraries/Adafruit_Sensor/.github|cTemperature_Ds18b2.cpp|cEmeter_drs155dc.cpp|oled.cpp|cRelais.cpp|libraries/Adafruit_SSD1306/scripts|libraries/Adafruit_GFX_Library/Fonts|libraries/Adafruit_GFX_Library/fontconvert|libraries/?*/**/?xamples/**|libraries/?*/**/?xtras/**|libraries/?*/**/test*/**|libraries/?*/**/third-party/**|libraries/**/._*|libraries/?*/utility/*/*" flags="VALUE_WORKSPACE_PATH" kind="sourcePath" name=""/>
					</sourceEntries>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971.1370659567.1856651723">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971.1370659567.1856651723" moduleId="org.eclipse.cdt.core.settings" name="yinyang_debug">
				<macros>
					<stringMacro name="WS2812" type="VALUE_TEXT" value=""/>
				</macros>
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.MakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="" artifactName="${ProjName}" buildProperties="" description="" errorParsers="org.eclipse.cdt.core.GLDErrorParser;org.eclipse.cdt.core.MakeErrorParser;org.eclipse.cdt.core.GCCErrorParser" id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971.1370659567.1856651723" name="yinyang_debug" parent="org.eclipse.cdt.build.core.emptycfg" prebuildStep="C:\Users\swielens\AppData\Local\Programs\Python\Python37\python ${ProjDirPath}/scripts/add_version_h.py">
					<folderInfo id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971.1370659567.1856651723." name="/" resourcePath="">
						<toolChain id="io.sloeber.core.toolChain.release.1621025704" name="Arduino Toolchain (Sloeber edition)" superClass="io.sloeber.core.toolChain.release">
							<targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="io.sloeber.targetplatform.672957086" name="Arduino Target" osList="all" superClass="io.sloeber.targetplatform"/>
							<builder buildPath="${workspace_loc:/test}/Release" id="io.sloeber.sketch.builder.470813362" keepEnvironmentInBuildfile="false" managedBuildOn="true" name="Arduino sketch builder" superClass="io.sloeber.sketch.builder"/>
							<tool id="io.sloeber.tool.sketch.compiler.cpp.1853786912" name="Arduino C++ Compiler" superClass="io.sloeber.tool.sketch.compiler.cpp">
								<option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="io.sloeber.compiler.cpp.sketch.option.incpath.900582136" name="Include Paths (-I)" superClass="io.sloeber.compiler.cpp.sketch.option.incpath" useByScannerDiscovery="false" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/core}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/variant}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_BusIO}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_GFX_Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_NeoPixel}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_Sensor}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_SSD1306}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Arduino-Temperature-Control-Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoJson/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/DHT-sensor-library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EspMQTTClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/OneWire}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/PubSubClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/uMQTTBroker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoOTA}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EEPROM}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/esp8266/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266HTTPUpdateServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266mDNS/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WebServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WiFi/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/SPI}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Ticker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Wire}&quot;"/>
								</option>
								<inputType id="io.sloeber.compiler.cpp.sketch.input.1532537742" name="CPP source files" superClass="io.sloeber.compiler.cpp.sketch.input"/>
							</tool>
							<tool id="io.sloeber.tool.compiler.c.2026605065" name="Arduino C Compiler" superClass="io.sloeber.tool.compiler.c">
								<option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="io.sloeber.compiler.c.sketch.option.incpath.1490988579" name="Include Paths (-I)" superClass="io.sloeber.compiler.c.sketch.option.incpath" useByScannerDiscovery="false" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/core}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/variant}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_BusIO}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_GFX_Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_NeoPixel}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_Sensor}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_SSD1306}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Arduino-Temperature-Control-Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoJson/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/DHT-sensor-library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EspMQTTClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/OneWire}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/PubSubClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/uMQTTBroker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoOTA}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EEPROM}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/esp8266/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266HTTPUpdateServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266mDNS/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WebServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WiFi/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/SPI}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Ticker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Wire}&quot;"/>
								</option>
								<inputType id="io.sloeber.compiler.c.sketch.input.702099816" name="C Source Files" superClass="io.sloeber.compiler.c.sketch.input"/>
							</tool>
							<tool id="io.sloeber.tool.sketch.compiler.s.1417160178" name="Arduino Assembler" superClass="io.sloeber.tool.sketch.compiler.s">
								<option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="io.sloeber.compiler.asm.sketch.option.incpath.1981532813" name="Include Paths (-I)" superClass="io.sloeber.compiler.asm.sketch.option.incpath" useByScannerDiscovery="false" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/core}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/variant}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_BusIO}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_GFX_Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_NeoPixel}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_Sensor}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_SSD1306}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Arduino-Temperature-Control-Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoJson/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/DHT-sensor-library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EspMQTTClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/OneWire}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/PubSubClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/uMQTTBroker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoOTA}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EEPROM}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/esp8266/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266HTTPUpdateServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266mDNS/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WebServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WiFi/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/SPI}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Ticker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Wire}&quot;"/>
								</option>
								<inputType id="io.sloeber.compiler.S.sketch.input.1799770703" name="Assembly source files" superClass="io.sloeber.compiler.S.sketch.input"/>
							</tool>
							<tool id="io.sloeber.tool.ar.1585615197" name="Arduino archiver" superClass="io.sloeber.tool.ar"/>
							<tool id="io.sloeber.tool.combine.756349760" name="Arduino combiner" superClass="io.sloeber.tool.combine"/>
							<tool id="io.sloeber.tool.objcopy.eep.228800002" name="Arduino tool objcopy command" superClass="io.sloeber.tool.objcopy.eep"/>
							<tool id="io.sloeber.tool.size.670056097" name="Arduino tool Print Size" superClass="io.sloeber.tool.size">
								<outputType id="io.sloeber.tool.size.output.1182066204" outputPrefix="" superClass="io.sloeber.tool.size.output"/>
							</tool>
						</toolChain>
					</folderInfo>
					<sourceEntries>
						<entry excluding="libraries/OneWire/util|libraries/OneWire/docs|libraries/DHT-sensor-library/.github|libraries/Arduino-Temperature-Control-Library/.github|libraries/Adafruit_Sensor/.github|cTemperature_Ds18b2.cpp|cEmeter_drs155dc.cpp|oled.cpp|cRelais.cpp|libraries/Adafruit_SSD1306/scripts|libraries/Adafruit_GFX_Library/Fonts|libraries/Adafruit_GFX_Library/fontconvert|libraries/?*/**/?xamples/**|libraries/?*/**/?xtras/**|libraries/?*/**/test*/**|libraries/?*/**/third-party/**|libraries/**/._*|libraries/?*/utility/*/*" flags="VALUE_WORKSPACE_PATH" kind="sourcePath" name=""/>
					</sourceEntries>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971.1370659567.1856651723.592858429">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971.1370659567.1856651723.592858429" moduleId="org.eclipse.cdt.core.settings" name="emeter_debug">
				<macros>
					<stringMacro name="WS2812" type="VALUE_TEXT" value=""/>
				</macros>
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.MakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="" artifactName="${ProjName}" buildProperties="" description="" errorParsers="org.eclipse.cdt.core.GLDErrorParser;org.eclipse.cdt.core.MakeErrorParser;org.eclipse.cdt.core.GCCErrorParser" id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971.1370659567.1856651723.592858429" name="emeter_debug" parent="org.eclipse.cdt.build.core.emptycfg" prebuildStep="C:\Users\swielens\AppData\Local\Programs\Python\Python37\python ${ProjDirPath}/scripts/add_version_h.py">
					<folderInfo id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971.1370659567.1856651723.592858429." name="/" resourcePath="">
						<toolChain id="io.sloeber.core.toolChain.release.436052675" name="Arduino Toolchain (Sloeber edition)" superClass="io.sloeber.core.toolChain.release">
							<targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="io.sloeber.targetplatform.1476485303" name="Arduino Target" osList="all" superClass="io.sloeber.targetplatform"/>
							<builder buildPath="${workspace_loc:/test}/Release" id="io.sloeber.sketch.builder.499625989" keepEnvironmentInBuildfile="false" managedBuildOn="true" name="Arduino sketch builder" superClass="io.sloeber.sketch.builder"/>
							<tool id="io.sloeber.tool.sketch.compiler.cpp.841804926" name="Arduino C++ Compiler" superClass="io.sloeber.tool.sketch.compiler.cpp">
								<option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="io.sloeber.compiler.cpp.sketch.option.incpath.1179144816" name="Include Paths (-I)" superClass="io.sloeber.compiler.cpp.sketch.option.incpath" useByScannerDiscovery="false" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/core}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/variant}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_BusIO}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_GFX_Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_NeoPixel}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_Sensor}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_SSD1306}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Arduino-Temperature-Control-Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoJson/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/DHT-sensor-library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EspMQTTClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/OneWire}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/PubSubClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/uMQTTBroker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoOTA}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EEPROM}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/esp8266/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266HTTPUpdateServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266mDNS/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WebServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WiFi/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/SPI}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Ticker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Wire}&quot;"/>
								</option>
								<inputType id="io.sloeber.compiler.cpp.sketch.input.674232494" name="CPP source files" superClass="io.sloeber.compiler.cpp.sketch.input"/>
							</tool>
							<tool id="io.sloeber.tool.compiler.c.1117828775" name="Arduino C Compiler" superClass="io.sloeber.tool.compiler.c">
								<option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="io.sloeber.compiler.c.sketch.option.incpath.1672100652" name="Include Paths (-I)" superClass="io.sloeber.compiler.c.sketch.option.incpath" useByScannerDiscovery="false" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/core}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/variant}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_BusIO}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_GFX_Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_NeoPixel}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_Sensor}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_SSD1306}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Arduino-Temperature-Control-Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoJson/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/DHT-sensor-library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EspMQTTClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/OneWire}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/PubSubClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/uMQTTBroker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoOTA}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EEPROM}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/esp8266/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266HTTPUpdateServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266mDNS/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WebServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WiFi/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/SPI}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Ticker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Wire}&quot;"/>
								</option>
								<inputType id="io.sloeber.compiler.c.sketch.input.1062945434" name="C Source Files" superClass="io.sloeber.compiler.c.sketch.input"/>
							</tool>
							<tool id="io.sloeber.tool.sketch.compiler.s.749836996" name="Arduino Assembler" superClass="io.sloeber.tool.sketch.compiler.s">
								<option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="io.sloeber.compiler.asm.sketch.option.incpath.61283770" name="Include Paths (-I)" superClass="io.sloeber.compiler.asm.sketch.option.incpath" useByScannerDiscovery="false" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/core}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/variant}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_BusIO}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_GFX_Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_NeoPixel}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_Sensor}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_SSD1306}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Arduino-Temperature-Control-Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoJson/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/DHT-sensor-library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EspMQTTClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/OneWire}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/PubSubClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/uMQTTBroker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoOTA}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EEPROM}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/esp8266/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266HTTPUpdateServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266mDNS/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WebServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WiFi/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/SPI}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Ticker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Wire}&quot;"/>
								</option>
								<inputType id="io.sloeber.compiler.S.sketch.input.765285955" name="Assembly source files" superClass="io.sloeber.compiler.S.sketch.input"/>
							</tool>
							<tool id="io.sloeber.tool.ar.1915483467" name="Arduino archiver" superClass="io.sloeber.tool.ar"/>
							<tool id="io.sloeber.tool.combine.683039224" name="Arduino combiner" superClass="io.sloeber.tool.combine"/>
							<tool id="io.sloeber.tool.objcopy.eep.1559910702" name="Arduino tool objcopy command" superClass="io.sloeber.tool.objcopy.eep"/>
							<tool id="io.sloeber.tool.size.19847523" name="Arduino tool Print Size" superClass="io.sloeber.tool.size">
								<outputType id="io.sloeber.tool.size.output.733347336" outputPrefix="" superClass="io.sloeber.tool.size.output"/>
							</tool>
						</toolChain>
					</folderInfo>
					<sourceEntries>
						<entry excluding="libraries/OneWire/util|libraries/OneWire/docs|libraries/DHT-sensor-library/.github|libraries/Arduino-Temperature-Control-Library/.github|libraries/Adafruit_Sensor/.github|effect_run.cpp|effect_candle.cpp|cTemperature_Ds18b2.cpp|RGBConverter.cpp|cLedStripe.cpp|effect_wave.cpp|effect_transition.cpp|effect_flash.cpp|cRelais.cpp|libraries/Adafruit_SSD1306/scripts|libraries/Adafruit_GFX_Library/Fonts|libraries/Adafruit_GFX_Library/fontconvert|libraries/?*/**/?xamples/**|libraries/?*/**/?xtras/**|libraries/?*/**/test*/**|libraries/?*/**/third-party/**|libraries/**/._*|libraries/?*/utility/*/*" flags="VALUE_WORKSPACE_PATH" kind="sourcePath" name=""/>
					</sourceEntries>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971.1370659567.1856651723.592858429.1583733216">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971.1370659567.1856651723.592858429.1583733216" moduleId="org.eclipse.cdt.core.settings" name="aquarium_debug">
				<macros>
					<stringMacro name="WS2812" type="VALUE_TEXT" value=""/>
				</macros>
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.MakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="" artifactName="${ProjName}" buildProperties="" description="" errorParsers="org.eclipse.cdt.core.GLDErrorParser;org.eclipse.cdt.core.MakeErrorParser;org.eclipse.cdt.core.GCCErrorParser" id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971.1370659567.1856651723.592858429.1583733216" name="aquarium_debug" parent="org.eclipse.cdt.build.core.emptycfg" postbuildStep="" prebuildStep="C:\Users\swielens\AppData\Local\Programs\Python\Python37\python ${ProjDirPath}/scripts/add_version_h.py">
					<folderInfo id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971.1370659567.1856651723.592858429.1583733216." name="/" resourcePath="">
						<toolChain id="io.sloeber.core.toolChain.release.942499911" name="Arduino Toolchain (Sloeber edition)" superClass="io.sloeber.core.toolChain.release">
							<targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="io.sloeber.targetplatform.217674748" name="Arduino Target" osList="all" superClass="io.sloeber.targetplatform"/>
							<builder buildPath="${workspace_loc:/ws2812_esp6288}/aquarium_debug" id="io.sloeber.sketch.builder.1047056688" keepEnvironmentInBuildfile="false" name="Arduino sketch builder" superClass="io.sloeber.sketch.builder"/>
							<tool id="io.sloeber.tool.sketch.compiler.cpp.935413957" name="Arduino C++ Compiler" superClass="io.sloeber.tool.sketch.compiler.cpp">
								<option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="io.sloeber.compiler.cpp.sketch.option.incpath.549344722" name="Include Paths (-I)" superClass="io.sloeber.compiler.cpp.sketch.option.incpath" useByScannerDiscovery="false" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/core}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/variant}&quot;"/>
								</option>
								<inputType id="io.sloeber.compiler.cpp.sketch.input.2086850286" name="CPP source files" superClass="io.sloeber.compiler.cpp.sketch.input"/>
							</tool>
							<tool id="io.sloeber.tool.compiler.c.228763517" name="Arduino C Compiler" superClass="io.sloeber.tool.compiler.c">
								<option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="io.sloeber.compiler.c.sketch.option.incpath.509515062" name="Include Paths (-I)" superClass="io.sloeber.compiler.c.sketch.option.incpath" useByScannerDiscovery="false" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/core}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/variant}&quot;"/>
								</option>
								<inputType id="io.sloeber.compiler.c.sketch.input.348349499" name="C Source Files" superClass="io.sloeber.compiler.c.sketch.input"/>
							</tool>
							<tool id="io.sloeber.tool.sketch.compiler.s.814237133" name="Arduino Assembler" superClass="io.sloeber.tool.sketch.compiler.s">
								<option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="io.sloeber.compiler.asm.sketch.option.incpath.582753678" name="Include Paths (-I)" superClass="io.sloeber.compiler.asm.sketch.option.incpath" useByScannerDiscovery="false" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/core}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/variant}&quot;"/>
								</option>
								<inputType id="io.sloeber.compiler.S.sketch.input.1252435038" name="Assembly source files" superClass="io.sloeber.compiler.S.sketch.input"/>
							</tool>
							<tool id="io.sloeber.tool.ar.801616858" name="Arduino archiver" superClass="io.sloeber.tool.ar"/>
							<tool id="io.sloeber.tool.combine.396603839" name="Arduino combiner" superClass="io.sloeber.tool.combine"/>
							<tool id="io.sloeber.tool.objcopy.eep.363291005" name="Arduino tool objcopy command" superClass="io.sloeber.tool.objcopy.eep"/>
							<tool id="io.sloeber.tool.size.1424855482" name="Arduino tool Print Size" superClass="io.sloeber.tool.size">
								<outputType id="io.sloeber.tool.size.output.881819910" outputPrefix="" superClass="io.sloeber.tool.size.output"/>
							</tool>
						</toolChain>
					</folderInfo>
					<sourceEntries>
						<entry excluding="libraries/OneWire/util|libraries/OneWire/docs|libraries/Arduino-Temperature-Control-Library/.github|cEmeter_drs155dc.cpp|libraries/Adafruit_SSD1306/scripts|libraries/Adafruit_GFX_Library/Fonts|libraries/Adafruit_GFX_Library/fontconvert|libraries/?*/**/?xamples/**|libraries/?*/**/?xtras/**|libraries/?*/**/test*/**|libraries/?*/**/third-party/**|libraries/**/._*|libraries/?*/utility/*/*" flags="VALUE_WORKSPACE_PATH" kind="sourcePath" name=""/>
					</sourceEntries>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971.60322178">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971.60322178" moduleId="org.eclipse.cdt.core.settings" name="wheel_debug">
				<macros>
					<stringMacro name="WS2812" type="VALUE_TEXT" value=""/>
				</macros>
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.MakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="" artifactName="${ProjName}" buildProperties="" description="" errorParsers="org.eclipse.cdt.core.GLDErrorParser;org.eclipse.cdt.core.MakeErrorParser;org.eclipse.cdt.core.GCCErrorParser" id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971.60322178" name="wheel_debug" parent="org.eclipse.cdt.build.core.emptycfg" prebuildStep="C:\Users\swielens\AppData\Local\Programs\Python\Python37\python ${ProjDirPath}/scripts/add_version_h.py">
					<folderInfo id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971.60322178." name="/" resourcePath="">
						<toolChain id="io.sloeber.core.toolChain.release.2025987867" name="Arduino Toolchain (Sloeber edition)" superClass="io.sloeber.core.toolChain.release">
							<targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="io.sloeber.targetplatform.488464852" name="Arduino Target" osList="all" superClass="io.sloeber.targetplatform"/>
							<builder buildPath="${workspace_loc:/test}/Release" id="io.sloeber.sketch.builder.1002858629" keepEnvironmentInBuildfile="false" managedBuildOn="true" name="Arduino sketch builder" superClass="io.sloeber.sketch.builder"/>
							<tool id="io.sloeber.tool.sketch.compiler.cpp.146364311" name="Arduino C++ Compiler" superClass="io.sloeber.tool.sketch.compiler.cpp">
								<option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="io.sloeber.compiler.cpp.sketch.option.incpath.1344162752" name="Include Paths (-I)" superClass="io.sloeber.compiler.cpp.sketch.option.incpath" useByScannerDiscovery="false" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/core}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/variant}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_BusIO}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_GFX_Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_NeoPixel}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_Sensor}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_SSD1306}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Arduino-Temperature-Control-Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoJson/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoOTA}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/DHT-sensor-library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EEPROM}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/esp8266/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266HTTPUpdateServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266mDNS/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WebServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WiFi/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EspMQTTClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/OneWire}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/PubSubClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/SPI}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Ticker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/uMQTTBroker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Wire}&quot;"/>
								</option>
								<inputType id="io.sloeber.compiler.cpp.sketch.input.288192042" name="CPP source files" superClass="io.sloeber.compiler.cpp.sketch.input"/>
							</tool>
							<tool id="io.sloeber.tool.compiler.c.1465933933" name="Arduino C Compiler" superClass="io.sloeber.tool.compiler.c">
								<option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="io.sloeber.compiler.c.sketch.option.incpath.746605329" name="Include Paths (-I)" superClass="io.sloeber.compiler.c.sketch.option.incpath" useByScannerDiscovery="false" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/core}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/variant}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_BusIO}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_GFX_Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_NeoPixel}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_Sensor}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_SSD1306}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Arduino-Temperature-Control-Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoJson/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoOTA}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/DHT-sensor-library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EEPROM}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/esp8266/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266HTTPUpdateServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266mDNS/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WebServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WiFi/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EspMQTTClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/OneWire}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/PubSubClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/SPI}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Ticker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/uMQTTBroker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Wire}&quot;"/>
								</option>
								<inputType id="io.sloeber.compiler.c.sketch.input.1274262311" name="C Source Files" superClass="io.sloeber.compiler.c.sketch.input"/>
							</tool>
							<tool id="io.sloeber.tool.sketch.compiler.s.97338272" name="Arduino Assembler" superClass="io.sloeber.tool.sketch.compiler.s">
								<option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="io.sloeber.compiler.asm.sketch.option.incpath.1429259517" name="Include Paths (-I)" superClass="io.sloeber.compiler.asm.sketch.option.incpath" useByScannerDiscovery="false" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/core}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/variant}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_BusIO}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_GFX_Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_NeoPixel}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_Sensor}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_SSD1306}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Arduino-Temperature-Control-Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoJson/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoOTA}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/DHT-sensor-library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EEPROM}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/esp8266/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266HTTPUpdateServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266mDNS/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WebServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WiFi/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EspMQTTClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/OneWire}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/PubSubClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/SPI}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Ticker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/uMQTTBroker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Wire}&quot;"/>
								</option>
								<inputType id="io.sloeber.compiler.S.sketch.input.2143244704" name="Assembly source files" superClass="io.sloeber.compiler.S.sketch.input"/>
							</tool>
							<tool id="io.sloeber.tool.ar.721103826" name="Arduino archiver" superClass="io.sloeber.tool.ar"/>
							<tool id="io.sloeber.tool.combine.663029039" name="Arduino combiner" superClass="io.sloeber.tool.combine"/>
							<tool id="io.sloeber.tool.objcopy.eep.1088788750" name="Arduino tool objcopy command" superClass="io.sloeber.tool.objcopy.eep"/>
							<tool id="io.sloeber.tool.size.1382693279" name="Arduino tool Print Size" superClass="io.sloeber.tool.size">
								<outputType id="io.sloeber.tool.size.output.2068373133" outputPrefix="" superClass="io.sloeber.tool.size.output"/>
							</tool>
						</toolChain>
					</folderInfo>
					<sourceEntries>
						<entry excluding="libraries/OneWire/util|libraries/OneWire/docs|libraries/DHT-sensor-library/.github|libraries/Arduino-Temperature-Control-Library/.github|libraries/Adafruit_Sensor/.github|cTemperature_Ds18b2.cpp|cEmeter_drs155dc.cpp|oled.cpp|cRelais.cpp|libraries/Adafruit_SSD1306/scripts|libraries/Adafruit_GFX_Library/Fonts|libraries/Adafruit_GFX_Library/fontconvert|libraries/?*/**/?xamples/**|libraries/?*/**/?xtras/**|libraries/?*/**/test*/**|libraries/?*/**/third-party/**|libraries/**/._*|libraries/?*/utility/*/*" flags="VALUE_WORKSPACE_PATH" kind="sourcePath" name=""/>
					</sourceEntries>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971.60322178.2070689893">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971.60322178.2070689893" moduleId="org.eclipse.cdt.core.settings" name="growbox_debug">
				<macros>
					<stringMacro name="WS2812" type="VALUE_TEXT" value=""/>
				</macros>
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.MakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="" artifactName="${ProjName}" buildProperties="" description="" errorParsers="org.eclipse.cdt.core.GLDErrorParser;org.eclipse.cdt.core.MakeErrorParser;org.eclipse.cdt.core.GCCErrorParser" id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971.60322178.2070689893" name="growbox_debug" parent="org.eclipse.cdt.build.core.emptycfg" prebuildStep="C:\Users\swielens\AppData\Local\Programs\Python\Python37\python ${ProjDirPath}/scripts/add_version_h.py">
					<folderInfo id="io.sloeber.core.toolChain.release.1732840945.2071167115.1621760971.60322178.2070689893." name="/" resourcePath="">
						<toolChain id="io.sloeber.core.toolChain.release.1467999332" name="Arduino Toolchain (Sloeber edition)" superClass="io.sloeber.core.toolChain.release">
							<targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="io.sloeber.targetplatform.2147427515" name="Arduino Target" osList="all" superClass="io.sloeber.targetplatform"/>
							<builder buildPath="${workspace_loc:/test}/Release" id="io.sloeber.sketch.builder.1371293547" keepEnvironmentInBuildfile="false" managedBuildOn="true" name="Arduino sketch builder" superClass="io.sloeber.sketch.builder"/>
							<tool id="io.sloeber.tool.sketch.compiler.cpp.1736456921" name="Arduino C++ Compiler" superClass="io.sloeber.tool.sketch.compiler.cpp">
								<option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="io.sloeber.compiler.cpp.sketch.option.incpath.305637238" name="Include Paths (-I)" superClass="io.sloeber.compiler.cpp.sketch.option.incpath" useByScannerDiscovery="false" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/core}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/variant}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_NeoPixel}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_Sensor}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_SSD1306}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Arduino-Temperature-Control-Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoJson/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoOTA}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/DHT-sensor-library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EEPROM}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/esp8266/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WiFi/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EspMQTTClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/OneWire}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/PubSubClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/uMQTTBroker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Ticker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Wire}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_BusIO}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_GFX_Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/SPI}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WebServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266mDNS/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266HTTPUpdateServer/src}&quot;"/>
								</option>
								<inputType id="io.sloeber.compiler.cpp.sketch.input.681444865" name="CPP source files" superClass="io.sloeber.compiler.cpp.sketch.input"/>
							</tool>
							<tool id="io.sloeber.tool.compiler.c.160940310" name="Arduino C Compiler" superClass="io.sloeber.tool.compiler.c">
								<option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="io.sloeber.compiler.c.sketch.option.incpath.1758262298" name="Include Paths (-I)" superClass="io.sloeber.compiler.c.sketch.option.incpath" useByScannerDiscovery="false" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/core}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/variant}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_NeoPixel}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_Sensor}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_SSD1306}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Arduino-Temperature-Control-Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoJson/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoOTA}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/DHT-sensor-library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EEPROM}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/esp8266/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WiFi/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EspMQTTClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/OneWire}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/PubSubClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/uMQTTBroker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Ticker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Wire}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_BusIO}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_GFX_Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/SPI}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WebServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266mDNS/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266HTTPUpdateServer/src}&quot;"/>
								</option>
								<inputType id="io.sloeber.compiler.c.sketch.input.884095246" name="C Source Files" superClass="io.sloeber.compiler.c.sketch.input"/>
							</tool>
							<tool id="io.sloeber.tool.sketch.compiler.s.460274907" name="Arduino Assembler" superClass="io.sloeber.tool.sketch.compiler.s">
								<option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="io.sloeber.compiler.asm.sketch.option.incpath.1823804561" name="Include Paths (-I)" superClass="io.sloeber.compiler.asm.sketch.option.incpath" useByScannerDiscovery="false" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/core}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/core/variant}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_NeoPixel}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_Sensor}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_SSD1306}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Arduino-Temperature-Control-Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoJson/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ArduinoOTA}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/DHT-sensor-library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EEPROM}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/esp8266/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WiFi/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/EspMQTTClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/OneWire}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/PubSubClient/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/uMQTTBroker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Ticker/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Wire}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_BusIO}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/Adafruit_GFX_Library}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/SPI}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266WebServer/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266mDNS/src}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/ws2812_esp6288/libraries/ESP8266HTTPUpdateServer/src}&quot;"/>
								</option>
								<inputType id="io.sloeber.compiler.S.sketch.input.364859316" name="Assembly source files" superClass="io.sloeber.compiler.S.sketch.input"/>
							</tool>
							<tool id="io.sloeber.tool.ar.1427335436" name="Arduino archiver" superClass="io.sloeber.tool.ar"/>
							<tool id="io.sloeber.tool.combine.1607707546" name="Arduino combiner" superClass="io.sloeber.tool.combine"/>
							<tool id="io.sloeber.tool.objcopy.eep.1992074144" name="Arduino tool objcopy command" superClass="io.sloeber.tool.objcopy.eep"/>
							<tool id="io.sloeber.tool.size.1386616404" name="Arduino tool Print Size" superClass="io.sloeber.tool.size">
								<outputType id="io.sloeber.tool.size.output.1139244450" outputPrefix="" superClass="io.sloeber.tool.size.output"/>
							</tool>
						</toolChain>
					</folderInfo>
					<sourceEntries>
						<entry excluding="libraries/DHT-sensor-library/.github|libraries/Adafruit_Sensor/.github|RGBConverter.cpp|effect_transition.cpp|effect_run.cpp|effect_flash.cpp|effect_candle.cpp|cLedStripe.cpp|libraries/OneWire/util|libraries/OneWire/docs|libraries/Arduino-Temperature-Control-Library/.github|cEmeter_drs155dc.cpp|oled.cpp|libraries/Adafruit_SSD1306/scripts|libraries/Adafruit_GFX_Library/Fonts|libraries/Adafruit_GFX_Library/fontconvert|libraries/?*/**/?xamples/**|libraries/?*/**/?xtras/**|libraries/?*/**/test*/**|libraries/?*/**/third-party/**|libraries/**/._*|libraries/?*/utility/*/*" flags="VALUE_WORKSPACE_PATH" kind="sourcePath" name=""/>
					</sourceEntries>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="test.null.938040625" name="test"/>
	</storageModule>
	<storageModule moduleId="scannerConfiguration">
		<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
	<storageModule moduleId="refreshScope" versionNumber="2">
		<configuration configurationName="eFue_Release"/>
		<configuration configurationName="growbox_debug"/>
		<configuration configurationName="emeter_debug"/>
		<configuration configurationName="aquarium_debug"/>
		<configuration configurationName="wheel_debug"/>
		<configuration configurationName="Debug_WS2812b">
			<resource resourceType="PROJECT" workspacePath="/ws2812_esp6288"/>
		</configuration>
		<configuration configurationName="mickey_debug">
			<resource resourceType="PROJECT" workspacePath="/ws2812_esp6288"/>
		</configuration>
		<configuration configurationName="efue_debug"/>
		<configuration configurationName="Release_SK6812">
			<resource resourceType="PROJECT" workspacePath="/ws2812_esp6288"/>
		</configuration>
		<configuration configurationName="Release_WS2812b">
			<resource resourceType="PROJECT" workspacePath="/ws2812_esp6288"/>
		</configuration>
		<configuration configurationName="Debug_SK6812">
			<resource resourceType="PROJECT" workspacePath="/ws2812_esp6288"/>
		</configuration>
		<configuration configurationName="yinyang_debug"/>
		<configuration configurationName="eFue_Debug"/>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.make.core.buildtargets"/>
	<storageModule moduleId="org.eclipse.cdt.internal.ui.text.commentOwnerProjectMappings"/>
</cproject>
